@media screen and (min-width: 1280px) {
	.element:hover .more{
		visibility: visible;
	}
}

@media screen and (min-width: 751px) {
	
}
@media screen and (min-width: 521px) {
	
}
@media screen and (max-width: 1279px) {
	div.element:nth-of-type(4n + 1){
		margin-left: 10px;
	}
	div.element:nth-of-type(3n + 1) {
	    margin-left: 0px;
	}
	.element {
    	width: calc((100% / 3) - (20px / 3));
    	margin: 0 0 10px 10px;
    }
    .elements-list div.element{
    	margin-left: 0;
    }
    .elements-list div.element .info .deal-lots>div:first-child{
		margin-right: 20px;
	}
	.elements-list div.element .info .deal-lots .price{
		font-size: 20px;
	}
	div.elements-list div.element .info .deal-lots .price span {
	    font-size: 14px;
	}
	.elements-list div.element .info .deal-lots>div {
	    flex: 1;
	}
}
@media screen and (max-width: 1000px){
    .table-wrap-lots .grid-parent{
        -ms-grid-columns: 10% 8% 8% 15% 10% 10% 8% auto auto;
        grid-template-columns: 10% 8% 8% 15% 10% 10% 8% auto auto;
    }
}
@media screen and (max-width: 950px){
	div.element .info .icon-box>div{
		width: inherit;
	}
	div.element .info .icon-box div.icon-text{
		font-size: 13px;
	}
	div.element .info .title{
		font-size: 18px;
	}
	.elements-list .element .img{
		width: 295px;
	}
	.elements-list .element {
	    height: 197px;
	}
	.elements-list .element .info {
	    width: calc(100% - 295px);
	}
	.elements-list div.element .info .metro{
		margin-top: 10px;
	}
	.elements-list div.element .info .deal-lots>div{
		margin: 10px 0 0 0;
	}
	.elements-list div.element .info .deal-lots.linkers{
		margin: 0;
	}
	.elements-list div.element .info .price{
		margin-top: 10px;
	}
	.elements-list .element .info{
		padding: 20px;
	}
	.table-wrap-lots .grid-parent{
        -ms-grid-columns: 10% 8% 8% 15% 10% 10% 8% auto auto;
        grid-template-columns: 10% 8% 8% 15% 10% 10% 8% auto auto;
    }
	.table-wrap-lots .grid-child{
		font-size: 13px;
	}
	.table-wrap-lots .th{
		font-weight: 500;
	}
	.table-wrap-lots .price{
		font-size: 16px;
	}
}
@media screen and (max-width: 850px){
    .table-wrap-lots .grid-parent{
        -ms-grid-columns: 9% 6% 8% 15% 10% 10% 6% auto auto;
        grid-template-columns: 9% 6% 8% 15% 10% 10% 6% auto auto;
    }
}
@media screen and (max-width: 750px){
	div.element:nth-of-type(4n + 1){
		margin-left: 10px;
	}
	div.element:nth-of-type(3n + 1) {
	    margin-left: 10px;
	}
	div.element:nth-of-type(2n + 1) {
	    margin-left: 0px;
	}
	.element {
    	width: calc((100% / 2) - (10px / 2));
    	margin: 0 0 10px 10px;
    }
    div.element .info .deal-lots{
    	-webkit-box-orient: vertical;
	    -moz-box-orient: vertical;
	    -webkit-flex-direction: column;
	    -moz-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
    }
    div.element .info .deal-lots>div{
    	margin: 10px 0 0 0;
    }
    div.element .info .deal-lots .price {
	    margin-top: 0px;
	}
	.table-wrap-lots .grid-child{
		font-size: 12px;
	}
	.table-wrap-lots .th{
		font-weight: 400;
	}
	.table-wrap-lots .price{
		font-size: 12px;
	}
	
}
@media screen and (max-width: 700px){


    .table-wrap-lots .grid.grid-parent {
        /*display: -webkit-box;
        display: -moz-box;
        display: -webkit-flexbox;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: justify;
        -moz-box-pack: justify;
        -webkit-flex-pack: justify;
        -ms-flex-pack: justify;
        -moz-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-flex-flow: row wrap;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;

        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;*/
        grid-template-columns: repeat(1, 100%);
        grid-template-rows: 50px 40px 40px 40px 40px 40px 75px;
        border-bottom: 0;


    }
    .table-wrap-lots .hd, .table-wrap-lots .more-child{
		display: none;
	}
	.table-wrap-lots .m-v{
		display: inline;
	}
    .table-wrap-lots .first-child{
        grid-column: 1/2;
        grid-row: 1;
    }
    .table-wrap-lots .first-child .favorite{
        -webkit-box-pack: end;
        -moz-box-pack: end;
        -webkit-flex-pack: end;
        -ms-flex-pack: end;
        -moz-justify-content: flex-end;
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
    }
    .table-wrap-lots .second-child{
        grid-column: 1/2;
        grid-row: 1;
    }
    .table-wrap-lots .grid-child{
        border-bottom: 0;
	}


    .table-wrap-lots .grid-child .price{
        font-size: 20px;
    }
    .table-wrap-lots .grid-child.last-child{
        border-bottom: 1px solid rgba(0,0,0,0.15);
        padding-bottom: 20px;
    }
    .table-wrap-lots .grid-parent:last-child .grid-child.last-child{
        border-bottom: 0;
    }

}
@media screen and (max-width: 550px){
	.sort-line.desctop{
		display: none;
	}
	.sort-line-mobile{
		display: block;
	}
}
@media screen and (max-width: 520px){
	div.element:nth-of-type(4n + 1){
		margin-left: 0;
	}
	div.element:nth-of-type(3n + 1) {
	    margin-left: 0;
	}
	div.element:nth-of-type(2n + 1) {
	    margin-left: 0;
	}
	div.element .info .icon-box>div {
		width: 50%;
	}
	.element {
    	width: 100%;
    	margin: 0 0 10px 0;
    }
	.element.group{
		margin-bottom: 17px;
	}
}